{% load i18n %}
{% load staticfiles %}
<nav class="navbar navbar-default navbar-fixed-top" id="sidebar-wrapper" role="navigation">
  <ul class="nav sidebar-nav">
    <li class="sidebar-brand">
      <a href="/"><img src="{% static 'img/dbchiro_main_logo.svg' %}" width="30" loading="lazy" > dbChiro<sub>[web]</sub></a>
    </li>
    <li class="dropdown">
      <a href="#" class="dropdown-toggle" data-toggle="dropdown">
        <i class="fa fa-fw fa-chart-pie" aria-hidden="true"></i> {% trans 'Synthèse' %} <span class="caret"></span></a>
      <ul class="dropdown-menu" role="menu">
        <li><a href="{% url 'synthesis:global_contrib' %}"><i class="fa fa-fw fa-chart-line" aria-hidden="true"></i>
            {% trans 'Contributions' %}</a>
        </li>
      </ul>
    </li>
    {% if user.is_authenticated %} {# Début du menu des Observations #}
    <li class="dropdown">
      <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-fw fa-eye"></i>
        {% trans 'Observations' %} <span class="caret"></span></a>
      <ul class="dropdown-menu" role="menu">
        <li><a href="{% url 'sights:place_map' %}"><i class="far fa-map"></i> {% trans 'Carte' %}<span
              class="hide-for-small-only"> {% trans 'des localités et métasites' %}</span></a></li>
        <li class="dropdown-header">
          <i class="fa fa-fw fa-map-pin"></i> {% trans 'Localités' %}</a>
        </li>
        <li><a href="{% url 'sights:place_search' %}"><i class="fa fa-fw fa-search"></i>
            {% trans 'Rechercher' %}<span class="hide-for-small-only">
              {% trans 'des localités' %}</span></a></li>
        <li><a href="{% url 'sights:place_create' %}"><i class="fa fa-fw fa-map-marker-alt"></i>
            {% trans 'Nouvelle localité' %}</a></li>
    </li>
    <li class="dropdown-header">
      <i class="fa fa-fw fa-map-pin"></i> {% trans 'Métasite' %}</a>
    </li>
    <li><a href="{% url 'sights:metaplace_search' %}"><i class="fa fa-fw fa-search"></i>
        {% trans 'Rechercher un métasite' %}</a></li>
    </li>
    <li><a href="{% url 'sights:metaplace_create' %}"><i class="fa fa-fw fa-draw-polygon"></i>
        {% trans 'Nouveau métasite' %}</a></li>
    </li>

    {% if user.is_resp or user.access_all_data or user.edit_all_data or user.is_staff or user.is_superuser or SEE_ALL_NON_SENSITIVE_DATA %}
    <li class="dropdown-header">
      <i class="fa fa-fw fa-eye"></i> {% trans 'Observations' %}
    </li>
    <li>
      <a href="{% url 'sights:sighting_search' %}"><i class="fa fa-fw fa-list"></i>
        {% trans 'Rechercher des observations' %}</a>
    </li>
    {% endif %}

  </ul>
  </li>
  {# Fin du menu des Observations #} {# Début du menu de gestion #}
  {% comment %} <li class="dropdown">
    <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-fw fa-paperclip"></i>
      {% trans 'Metadonnées' %}<span class="caret"></span>
    </a>

    <ul class="dropdown-menu">
      <li>
        <a href="{% url 'metadata:organisms_list' %}"><i class="fa fa-fw fa-user-plus"></i>
          {% trans 'Organismes' %}</a>
      </li>
      <li><a href="{% url 'metadata:acquisition_framework_create' %}"><i class="fa fa-fw fa-list-alt"></i>
          {% trans "Cadres d'acquisitions" %}</a>
      </li>
      <li><a href="{% url 'metadata:acquisition_framework_create' %}"><i class="fa fa-fw fa-user-plus"></i>
          {% trans 'Jeux de données' %}</a>
      </li>
    </ul>
  </li> {% endcomment %}
  <li class="dropdown">
    <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-fw fa-paperclip"></i>
      {% trans 'Gestion' %}<span class="caret"></span>
    </a>

    <ul class="dropdown-menu">
      {% if user.is_resp or user.access_all_data or user.edit_all_data or user.is_staff or user.is_superuser %}
      <li class="dropdown-header">
        <i class="fa fa-fw fa-users" aria-hidden="true"></i> {% trans 'Observateurs' %}
      </li>
      <li><a href="{% url 'accounts:user_search' %}"><i class="fa fa-fw fa-list-alt"></i>
          {% trans 'Liste des observateurs' %}</a>
      </li>
      <li><a href="{% url 'accounts:user_create' %}"><i class="fa fa-fw fa-user-plus"></i>
          {% trans 'Nouvel observateur' %}</a>
      </li>
      <li class="dropdown-header">
        <i class="far fa-newspaper" aria-hidden="true"></i> {% trans 'Actualités' %}</a>
      </li>
      <li><a href="{% url 'blog:actu_create' %}"><i class="fa fa-fw fa-plus"></i> {% trans 'Nouvel article' %}</a>
      </li>
      {% endif %}
      <li class="dropdown-header">
        <i class="far fa-folder-open"></i> {% trans 'Etudes' %}</a>
      </li>
      <li><a href="{% url 'management:study_list' %}"><i class="fa fa-fw fa-list"></i>
          {% trans 'Liste des études' %}</a></li>
      <li><a href="{% url 'management:study_create' %}"><i class="fa fa-fw fa-plus"></i>
          {% trans 'Nouvelle étude' %}</a></li>
      <li class="dropdown-header">
        <i class="fa fa-fw fa-podcast"></i> {% trans 'Emetteurs télémétriques' %}</a>
      </li>
      <li><a href="{% url 'management:transmitter_list' %}"><i class="fa fa-fw fa-list"></i>
          {% trans 'Liste des émetteurs' %}</span></a>
      </li>
      <li><a href="{% url 'management:transmitter_create' %}"><i class="fa fa-fw fa-plus"></i>
          {% trans 'Nouvel émetteur' %}</a>
      </li>
  </li>
  <li class="dropdown-header">
    <i class="fa fa-fw fa-gavel"></i> {% trans 'Arrêtés dérogatoires' %}
  <li><a href="{% url 'management:catchauth_list' %}"><i class="fa fa-fw fa-list"></i>
      {% trans 'Liste des arrêtés' %}</a>
  </li>
  <li><a href="{% url 'management:catchauth_create' %}"><i class="fa fa-fw fa-plus"></i>
      {% trans 'Nouvel arrêté' %}</a>
  </li>
  </li>
  </ul>
  </li>
  {# Fin du menu de gestion #} {# Début du menu du compte utilisateur #}
  <li class="dropdown">
    <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-fw fa-user-circle"></i>
      {% trans 'Mon compte' %}
      <span class="caret"></span>
    </a>

    <ul class="dropdown-menu" role="menu">
      <li>
        <a href="{% url 'accounts:myprofile_detail' %}"><i class="far fa-fw fa-id-card"></i>
          {% trans 'Mon profile' %}</a>
      </li>
      <li>
        <a href="{% url 'accounts:myprofile_update' %}"><i class="fa fa-fw fa-user-edit"></i>
          {% trans 'Modifier mon profile' %}</a>
      </li>
      <li>
        <a href="{% url 'accounts:change_password' %}"><i class="fa fa-fw fa-key"></i>
          {% trans 'Modifier mon mot de passe' %}</a>
      </li>
      <li class="dropdown-header"><i class="fas fa-database"></i> Mes données</li>
      <li><a href="{% url 'sights:place_mylist' %}"><i class="fa fa-fw fa-map-marker-alt"></i>
          {% trans 'Mes localités' %}</a></li>
      <li><a href="{% url 'sights:session_mylist' %}"><i class="fa fa-fw fa-calendar-alt"></i>
          {% trans 'Mes sessions' %}</a></li>
      <li><a href="{% url 'sights:sighting_mylist' %}"><i class="fa fa-fw fa-eye"></i>
          {% trans 'Mes observations' %}</a></li>
    </ul>
  </li>
  {# Fin du menu du compte utilisateur #} {% if user.is_superuser %}
  <li><a href="{% url 'admin:index' %}"><i class="fa fa-fw fa-cogs"></i> {% trans 'Administration du site' %}
    </a></li>
  <li><a href="{% url 'core:sysinfo' %}"><i class="fa fa-fw fa-info"></i> {% trans 'Informations système' %}
    </a></li>
  {% endif %} {% else %}
  <li>
    <a href="{% url 'registration_register' %}"><i class="fa fa-fw fa-sign-in-alt" aria-hidden="true"
        alt="Mot de passe oublié"></i> {% trans "S'enregistrer ?" %}
    </a>
  </li>
  <li>
    <a href="{% url 'auth_login' %}" alt="Se connecter"><i class="fa fa-fw fa-sign-in-alt" aria-hidden="true"></i>
      {% trans 'Se connecter' %}</a>
  </li>
  <li>
    <a href="{% url 'auth_password_reset' %}" alt="{% trans "Reset it" %}">
      <i class="fa fa-fw fa-lock" aria-hidden="true" alt="Se connecter"></i> {% trans "Forgot your password?" %}
    </a>
  </li>

  {% endif %} {% if user.is_authenticated %}
  <li>
    <a href="{% url 'auth_logout' %}">
      <i class="fa fa-fw fa-sign-out-alt" aria-hidden="true"></i> {% trans 'Se déconnecter' %}
      ({{ user.username }})
    </a>
  </li>
  <li>
    <a href="{% url 'auth_password_change' %}"><i class="fa fa-fw fa-sign-in-alt" aria-hidden="true"
        alt="Changer son mot de passe"></i>
      {% trans 'Changer son mot de passe' %}</a>
  </li>
  {% endif %}
  </ul>
</nav>
<button type="button" class="hamburger is-closed" data-toggle="offcanvas" title="Menu">
  <span class="hamb-top"></span>
  <span class="hamb-middle"></span>
  <span class="hamb-bottom"></span>
</button>
